Subject: Ticket Assigned - late delivery
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Thu, 06 Oct 2022 09:25:44 +0000

Hi Hessah Alsufayyan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late delivery marwa mazroaa                    Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  Hi marwa mazroaa, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  6169837229 Bot:    Your order is on the way?    Track your order here: https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=SD008105249     You can also easily track your order from My Account > Order History.   Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Neither Satisfied or Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes            01:15 PM, 06th Oct                     marwa mazroaa                    Good morning           01:15 PM, 06th Oct                     marwa mazroaa                    Any update about the order no 6169837229           01:16 PM, 06th Oct                   hessah                   Hi, Thank you for contacting us. How may I help you?           01:16 PM, 06th Oct                     marwa mazroaa                    I am asking about the order no. 6169837229           01:17 PM, 06th Oct                   hessah                   Thank you for sharing the order details. Please allow me a moment to check this for you.           01:18 PM, 06th Oct                   hessah                   Thank you for sharing the order details. Please allow me a moment to check this for you.           01:20 PM, 06th Oct                   hessah                   +966578925466 King Faisal Naval Base - Petromin District - [email-masked] Saudi Arabia (SA) 04-3-83 King Faisal Naval Base grandmother           01:21 PM, 06th Oct                   hessah                   Is this your correct number and address?           01:21 PM, 06th Oct                   hessah                   are you still with us?           01:22 PM, 06th Oct                   hessah                   Hi , I have not received a response from you still, please confirm if we are still connected?           01:23 PM, 06th Oct                   hessah                   We sincerely apologize for any inconvenience, we have forwarded your inquiry to the concerned team and one of our colleagues will contact you as soon as possible to help you resolve the issue.  We ask that you allow us some time so that we can work on this and do the work.           01:25 PM, 06th Oct                   hessah                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:25 PM, 06th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4968920